Subject: Re: FVWM: fvwm dummies web site

From: [email-masked]
Date: Thu, 3 Jul 1997 10:25:29 -0700

Dan Brown@SHAMROCKPHXDO
07/03/97 10:25 AM

[email-masked] writes:
>Hi All
>
>I've heard there is a website styled like "fvwm for dummies".  It's
supposed to contain fvwm configuration info in >an easy to follow format.
>I've searched thru half a dozen search engines - no luck.  Any of you
>ever run across a site like this??
>
>Thanks.

I've not seen a site called "fvwm for dummies" site.  However, I did find

     http://star.pst.qub.ac.uk/~imc/fvwm_config.html

to be particularly useful in helping me understand the fvwm configuration.

Hope this helps.
Dan

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].